{% extends 'index.html' %} {% load static %} {% block script-nocompress %} {{ block.super }}
<script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.0.39/jquery.fancybox.js"></script>
{% endblock %} {% block header-css-nocompress %}
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.0.39/jquery.fancybox.min.css" /> {% endblock %} {% block page %}


<div class="section section_default client-support-page" id="client-support-page">
    <div class="section__content">
        <div class="section__header header header_listing">
            <div class="header__main  ">
                <h1>Помощь автоюриста</h1>
            </div>
        </div>

        <div class="section__body">
            <div class="client-support-page__body">
                <!-- <div class="client-support-page__side big">
                    <div class="client-support-page__text">
                        {{AutoHelp}}
                    </div>
                </div> -->
                <div class="client-support-page__side small">
                    <form action="{% url 'user:send_message_to_email' %}" @submit.prevent="validateBeforeSubmit" method="post">
                        <input type="hidden" name="form" value="autohelp">
                        <div class="form__item form-group form-group_default">
                            <div class="form-group__header ta_center">
                                <h3>Оставьте заявку</h3>
                                <br/>
                                <p>И получите бесплатную консультацию</p>
                            </div>
                            <div class="form-group__body">
                                <div class="fieldset fieldset_grid1">
                                    <div class="fieldset__item field field_filled">
                                        <label class="label label_default label_l">Номер телефона*</label>
                                        <div class="control control_default control_m">
                                            <input name="tel" type="text" v-validate="'required'" class="phone_mask validateVin" value="{{phone}}" placeholder="+7 (ХХХ) ХХХ ХХ ХХ" data-mask="+7 (000) 000 00 00" />
                                            <div v-show="errors.has('tel')" v-cloak class="msg msg_field msg_fail">Номер телефона обязателен для заполнения.</div>
                                        </div>
                                    </div>
                                    <div class="fieldset__item field field_filled">
                                        <label class="label label_default label_l">Опишите ситуацию</label>
                                        <div class="control control_default control_m">
                                            <textarea name="text" type="text" placeholder="С какой проблемой столкнулись?" rows="5"></textarea>
                                        </div>
                                    </div>
                                    <div class="fieldset__item">
                                        <button class="btn btn_m btn_primary btn_block">
                                            <div class="btn__grid">
                                                <div class="btn__title">Оставить заявку</div>
                                            </div>
                                        </button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    {% include 'client/popups.html' %}
</div>


{% endblock %} {% block script %} {{ block.super }} {% block js-bundle %}
<script src="{% static 'js/userclient.bundle.js' %}"></script>
{% endblock %} {% endblock %}